ImportError

When launching 2.5.2 the console says ImportError: No module named _socket

I do have Blender 2.49b with Python 2.6.1 installed on this machine as well. Could it be causing conflicts?

Is there a way to resolve the issue with maintaining both installations of Blender and Python?

Thanks,

Aaron